ADVICS Manufacturing(Thailand)Co.,Ltd. - Project progress work #836
Parent project # 770 (Closed): [PJ240049] Traceability system AS0004 program Keyence for ADVICS Manufacturing(Thailand)Co.,Ltd.

Wiring and assembly equipment panel box

03 Dec 2024 10:58 - Nattapol Poeam

Status: Closed

Priority: Normal

Assignee: Phatthadon Inthachot
Category:

Target version:
Finish date:

Programming skills: No development

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

23 Dec 2024
27 Dec 2024
100%

60.00 hours
0.00 hour
Not using

Not using

Description

- Wiring HMI Box
- Wiring Master control box

History

#1 - 04 Nov 2025 16:13 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 04 Nov 2025 16:13 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

19 Dec 2025
